.wrapper {
  background: url(../img/background.png) 0 0 / cover no-repeat;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.container {
  max-width: 1030px;
  margin-left: auto;
  margin-right: auto;
}
/* -----------------header----------------------- */
.page-header {
  margin-top: 46px;
  flex: 1 1 auto;
}
.page-header-content {
  display: flex;
  justify-content: space-between;
}
.header-content-logo {
  display: flex;
}
.header-content-link {
  position: relative;
  transition: 0.5s;
}
.header-logo-item-1 {
  display: flex;
  flex-direction: column;
}
.header-logo-item-2 {
  opacity: 0;
  position: absolute;
  top: 0;
  transition: 0.5s;
}
.header-content-logo:hover .header-logo-item-2 {
  opacity: 1;
  transition: 0.5s;
}
.header-logo-text {
  display: flex;
  flex-direction: column;
  font-weight: 700;
  margin-left: 8px;
  text-transform: uppercase;
  color: #ffffff;
  transition: 0.5s;
}
.header-logo-text-item-1 {
  font-size: 29px;
  line-height: 29px;
  color: #ffffff;
  transition: 0.5s;
}
.header-content-logo:hover .header-logo-text-item-1 {
  color: #f26522;
  transition: 0.5s;
}
.header-logo-text-item-2 {
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  transition: 0.5s;
}
.header-content-logo:hover .header-logo-text-item-2 {
  color: #f26522;
  transition: 0.5s;
}
.header-content-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  font-size: 18px;
  line-height: 18px;
  transition: 0.5s;
}
.header-info-email {
  color: #ffffff;
  transition: 0.5s;
}
.header-info-email:hover {
  color: #f26522;
  transition: 0.5s;
}
.header-info-tel {
  color: #ffffff;
  transition: 0.5s;
}
.header-info-tel:hover {
  color: #f26522;
  transition: 0.5s;
}
/* -----------------main----------------------- */
.page-main {
  flex: 1 1 auto;
  margin-top: 17px;
}
.attraction {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 78px 61px;
}
.attraction-image {
  width: 303px;
  height: 220px;
}
.attraction-text {
  color: #ffffff;
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  margin-top: 20px;
  transition: 0.5s;
}
.attraction-item:hover .attraction-text {
  color: #f26522;
  transition: 0.5s;
}
.attraction-item {
  position: relative;
}
.attraction-info {
  width: 303px;
  height: 55px;
  background-color: #f26522;
  position: absolute;
  bottom: 38px;
  display: flex;
  justify-content: space-between;
  opacity: 0;
  color: #ffffff;
  transition: 0.5s;
}
.attraction-item:hover .attraction-info {
  opacity: 1;
  transition: 0.5s;
}
.attraction-tittle {
  margin: 7px 0px 12px 16px;
}
.attraction-info-text {
  font-weight: 400;
  font-size: 10px;
  line-height: 10px;
}
.attraction-info-price {
  font-size: 20px;
  line-height: 20px;
  margin-top: 8px;
}
.attraction-details {
}
.attraction-details-text {
  margin: 29px 21px 12px 0px;
}
.attraction-details-text::after {
  content: url(../img/vector-1.svg);
  padding-left: 16px;
}
/* -----------------footer----------------------- */
.page-footer {
  margin-top: 48px;
  margin-bottom: 15px;
}
.page-footer-info {
  text-align: center;
}
.footer-info-text {
  color: #ffffff;
  font-size: 12px;
  line-height: 12px;
}
